Lista de iPhones y teléfonos Android que no pueden usar WhatsApp a partir de hoy

– Varios dispositivos iPhone y Android no pueden usar WhatsApp a partir de hoy, lunes (24/10/2022). Porque estos dispositivos ya no cumplen con las especificaciones mínimas exigidas por WhatsApp.

Hace algún tiempo, WhatsApp anunció una actualización de las especificaciones mínimas del sistema operativo (SO) para poder ejecutar la aplicación de mensajería instantánea.

Para iPhone, solo los modelos basados ​​en iOS 12 o superior aún pueden acceder a WhatsApp. Los iPhones con iOS 11 o anterior ya no podrán ejecutar WhatsApp.

En cuanto a Android, es obligatorio ejecutar al menos la versión 4.1 (Android Jelly Bean) o superior para usar WhatsApp. Esto significa que los dispositivos con Android veri 4.0.4 (Android Ice Cream Sandwich) o inferior ya no podrán acceder a WhatsApp a partir de hoy.

Lea también: Cómo desactivar las notificaciones de WhatsApp en Windows 10

Para seguir usando WhatsApp, el dispositivo debe actualizar el software.
El problema es que no todos los dispositivos pueden actualizarse. Porque algunos dispositivos ya no son compatibles con la última versión del software.

Algunos dispositivos iPhone, por ejemplo, todavía ejecutan iOS 12, como el iPhone 5 (2012), iPhone 5S (2013), iPhone 5C (2013), iPhone 6 (2014) y iPhone 6S (2015). Sin embargo, hay algunos iPhones que ya no se pueden actualizar, como el iPhone 5 y el iPhone 5C.
Ambos iPhones simplemente se atascaron en iOS 10.

Mientras tanto, los teléfonos Android con Android 4.0 en este momento pueden no ser demasiados. Porque, el soporte de Android solo se proporciona durante 3 años, menos que el iPhone, que puede llegar a los 5 años. Entonces, la edad de usar el iPhone puede ser más larga.
El Android 4.0 Ice Cream Sandwich se lanzó en 2011.

Algunos de los dispositivos que ejecutaban este sistema operativo en ese momento incluían el Samsung Galaxy Nexus, Sony Ericsson Xperia Arc S, Lenovo A660, el Samsung Galaxy Note de primera generación y muchos otros.

Lea también: El próximo mes, WhatsApp ya no se podrá usar en este iPhone

iPhones y teléfonos Android que no pueden usar WhatsApp

Con los cambios de especificación mínimos que se aplican, aquí hay una lista de teléfonos iPhone y Android que no pueden usar WhatsApp a partir de hoy (24/10/2022):

  • iphone 5
  • iphone 5c
  • Teléfono Android con sistema operativo versión 4.0.4 o anterior

Si el dispositivo no admite las especificaciones mínimas, WhatsApp generalmente proporcionará una notificación para actualizar el software o cambiar a un dispositivo más nuevo.
Es común aumentar las especificaciones mínimas porque WhatsApp siempre ofrece nuevas funciones cada año.

Botón volver arriba